<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt10">26.00sp</dimen>

    <dimen name="txt11">28.60sp</dimen>

    <dimen name="txt12">31.20sp</dimen>

    <dimen name="txt13">33.80sp</dimen>


    <dimen name="txt16">41.60sp</dimen>

    <dimen name="txt18">46.80sp</dimen>

    <dimen name="txt7">18.20sp</dimen>

    <dimen name="txt9">23.40sp</dimen>

</resources>